ObertObert
Linkedin accounts

List Accounts

List all LinkedIn accounts for the current tenant.

GET
/api/linkedin-accounts
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/linkedin-accounts"
{
  "data": [
    {
      "id": "string",
      "provider_id": "string",
      "public_identifier": "string",
      "display_name": "string",
      "profile_picture_url": "string",
      "has_sales_navigator": false,
      "status": "connected",
      "sync_status": "syncing",
      "connected_by_user_id": "string",
      "inbox_filter_mode": "all",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0,
  "has_more": false,
  "page": 1,
  "page_size": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}